@charset "UTF-8";
/* CSS Document 
	QEH CCC IE 8 and under
	June 2015
*/
.logo {
	margin:20px;
}
.topdetails {
	background-color: #fff;
    padding: 6px 5% 10px 5%;
    text-align: center;
}

ul.nav {
	list-style:none;
	border:0px;
	text-align:center;
	padding-left:5%;
	background-color:transparent;
	margin:0px 0 20px 0;
	width:100%;
	position:relative;
	top:0px;
	float:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background-color: #fcf1eb;
}
ul.nav li {
	font-size:0.9rem;
	padding:15px 0 0 0;
	margin:0 2% 0 0;
	display:inline-block;
}
ul.nav li a {
	color:#f69046;
	text-decoration:none;
	margin:0px;
}
ul.nav a li a {
	color:#fff;
	text-decoration:none;
}
ul.nav li,
ul.nav a li,
ul.nav li a {
	padding-top:10px;	
}
ul.nav a:hover,
ul.nav a:hover li,
ul.nav a:active li {
	background-color:transparent;
	color:#6a62ab; /* purple */
}
ul.nav li.nav-current {
	color:#F1CE00;
	text-decoration:underline;
}
ul.nav li,
ul.nav li,
ul.nav li#here {
	color:#F1CE00; /* yellow */
}
ul.nav a:hover li,
ul.nav a:active li {
	background-color:transparent; 	/* none */
}
ul.nav li.subcont {
	display:none;
}
ul.nav li ul {
	display:none;	
}
ul.nav li.down ul {
	display:block;	
	position:absolute;
	background-color:#f69046; /* orange */
	min-width:150px;
	top:32px;
	padding:0 10px 20px;
	margin-top:15px;
}
ul.subpage a li {
	font-size:0.95rem;
}


.logo {
	float:left;
	margin:20px 0 20px 5%;
}
.topdetails {
	text-align:right;	
}
ul.nav {
	list-style:none;
	border:0px;
	text-align:right;
	background-color:transparent;
	margin:-50px 0 0px 0;
	width:100%;
	position:relative;
	top:0px;
	float:left;
}
.smallnav {
	font-size:0.9em;	
}


/* END NAVIGATION - mobile first -------------------------------------------------------------- */



.heroimage-caption {
	display:block;
	width:90%;
	margin:-190px 0% 30px;
	position:relative;
	z-index:2;
	padding:15px 5%;
	float:left;
}
.heroimage-caption h2 {
	border-bottom: 0 none;
    border-right: 1px solid #fff;
    color: #f8d3b6;
    float: left;
    font-size: 2.7rem;
    height: 100%;
    margin-right: 20px;
    margin-top: 5px;
    padding-right: 2%;
    width: 60%;
}
.subheroimage-caption h2 {
	border-bottom: 1px solid #fff;
    border-right: 0 none;
	padding-right: 10%;
    width: 90%;
	margin-bottom: 30px;
}

.squareimgcont {
	float:left;
	width:50%;
	margin:0px;
	
}


#secondarycontent {
	padding:25px 20%;	
}
